/* * */

h1, h2, h3, h4, h5{color: #333; font-weight: 600}

#wrap {width:100%;margin:0 auto;}
.util-nav {padding-top:12px; margin:0 auto; text-align:right;}
.util-nav li{padding:0px; display:inline;}

/* »ó´Ü */
#header {position:relative; width:100%; height:134px; margin: 0 auto; z-index:1000;}
#header #top_menu{ width:100%; margin: 0 auto;}
#header .top{position:relative; width:100%; margin:0 auto;}
.logo{padding-top:2px;}
.top_menu_list{background:url(../2016_img/common/menu_line.jpg) no-repeat  right 13px; padding-top:18px;}
.top_menu_list2{ padding-top:18px;}
.nav-button{font-size:16px; color:#454545; text-align:center; font-weight:bold;display:block;}
a.nav-button:hover {
	color: #0359b2;
}
.smenu_txt a{color:#ffffff; display:block; padding-top:6px; height:20px; }


/*ºñÁÖ¾ó*/
.visual{ width:1000px; margin: 0 auto; padding-top:46px; text-align:center;}


/*¸ÞÀÎ ÄÁÅÙÃ÷*/
#m_cont {width:100%;margin:0 auto; }
.mcontents{width:1000px; margin:0 auto; padding-top:27px;}
.main_visual{padding-right:14px; float:left; width:700px;}
.pop_zone{padding:15px; height:194px; background:url(../2016_img/main/popup_bg.jpg) no-repeat;}
.dday{background:url(../2016_img/main/dday_bg.jpg) no-repeat;height:80px; padding:8px 20px;}
.dday_tit{font-size:15px;color:#FFFFFF; font-weight:bold;}
.dday_box{padding:22px 0px 19px 42px; text-align:left;}
.dday_digit{color:#FFFFFF; width:21px; font-size:16px; font-weight:bold; padding-right:3px; line-height:150%;}
.dday_digit2{color:#FFFFFF; width:21px; font-size:16px; font-weight:bold; padding-right:10px;line-height:150%;}
.dday_digit3{color:#FFFFFF; width:33px;font-size:16px; font-weight:bold; padding-right:22px;line-height:150%;}
.board_txt{padding-left:15px; background:url(../2016_img/main/dot.jpg) 7px 5px no-repeat; height:25px;}
.board_date{padding-right:5px;text-align:right;}
.board_wrap{float:left;width:335px; padding-right:20px;}
.main_cont{padding-bottom:20px; height:181px; clear:both;}
.main_cont2{padding-bottom:20px; height:173px; clear:both;}



/* sub_img*/

/* #sub{width:100%;margin: 0 auto;  min-height:500px;background: url(../2016_img/common/sub_bg2.jpg) repeat-x; }*/
.subvisual{width:100%;margin:0 auto; height:140px;background: url(../2016_img/common/sub_img.jpg) no-repeat center 0px; text-indent:-10000px;}
.subpage{width:1150px;margin: 0 auto;padding-top:32px;}
.sub_menu{float:left; width:230px; padding-right:40px;}

.snb_top{ padding-bottom:6px;}
.sbanner{width:242px;padding-bottom:30px;padding-top:30px;}
.snb_list ul .leftOff a{ display:block;height:36px; padding-top:12px; font-size:16px; padding-left:12px; font-weight:600; color:#555555; background-color:#ffffff; border-bottom:solid 1px #dfdfdf;background:url(../2016_img/common/smenu_bul_off.png) no-repeat right;}
.snb_list ul .leftOn a{display:block;height:36px;padding-top:12px;font-size:16px; padding-left:12px;font-weight:600; color:#FFFFFF;background:url(../2016_img/common/smenu_bul.png) no-repeat right; background-color:#6a6a6f;} 
.snb_list ul li{background-color:#ffffff;}
.left_sub{border-bottom:solid 1px #dfdfdf; padding:10px 0px 7px 0px;background-color:#f6f6f6;}
.left_sub li{padding-left:30px; background:url(../2016_img/common/dot2.jpg) no-repeat 20px 5px;}
.submenu_list{background-color:#f6f6f6;border-bottom:solid 1px #dfdfdf; padding:13px 0px 8px 0px;}
.submenu_txt{padding-left:27px; background:url(../2016_img/common/dot2.jpg) 20px 7px no-repeat ; height:22px;}
.nanum{font-family:'Nanum Gothic';}
 
 
/*.subcon{float:right; width:795px; }*/
.subcon{float:right; width:880px;}

.tit{ float:left; font-size:26px; color:#333; font-weight:600; padding-bottom:12px;}
.navi { float:right;}
.stit{float:left;}
.navi{float:right; padding-top:12px;}
.contents{clear:both; padding:35px 0 40px;}
.cont_img{padding-bottom:50px;}
.cont_img2{padding-bottom:40px;}
.cont_mar{padding-bottom:30px;}
.cont_mar img{width: 100%}
.cont_mar2{padding-bottom:20px;}
.cont_mar_top{padding-top:30px;}
.cont_mar_tb{padding-top:15px;padding-bottom:30px;}
.cont_mar_bot15{padding-bottom:15px;}
.cont_img_top{padding:50px 0px;}
.sub_tit{ background:url(../2016_img/broadcast/stit03.png) no-repeat; padding-left:13px; font-size:13px; font-weight:bold;}
.sub_tit2{padding-bottom:12px; background:url('../2018_img/common/stit.png') left 4px no-repeat; padding-left:20px; font-size:15px; font-weight:bold; color:#f05291;}
.sub_tit3{font-size:15px; font-weight:bold; color:#f05291; background:url(../2018_img/common/stit.png) no-repeat 0px 6px; padding-left:18px; padding-bottom:13px;}
.sub_tit4{ background:url(../2018_img/common/stit03.png) no-repeat; padding-left:12px; font-size:13px; font-weight:bold;color:#f05291;} 
.btn{padding-top:15px; text-align:center;}
.sub_tit5{font-size:13px; font-weight:bold;}
.link_txt a{color:#333333;font-weight:bold;}


.txt01{font-size:18px; font-weight:bold;color:#f05291; line-height:150%;}
.txt02{font-size:15px; font-weight:bold;color:#333333; line-height:150%;}
.his_txt{font-size:16px; color:#f05291; font-weight:bold;}
.his_txt2{font-size:13px; color:#444; font-weight:bold;}
.his_txt3{font-size:13px; color:#666; padding-left:15px;}

.org_box{background-color:#f3f3f3; border: 1px solid #fcf9fd; padding:5px; margin:0 auto; width:346px;}
.org_box{background-color:#f3f3f3; border: 1px solid #fcf9fd; padding:5px; margin:0 auto; width:334px;}

.cont_txt{padding-left:15px; background:url(../2016_img/main/dot2.jpg) 7px 5px no-repeat; padding-bottom:10px;}
.cont_txt2{padding-left:15px; background:url(../2016_img/main/dot2.jpg) 7px 5px no-repeat; padding-bottom:20px;}

/*Åä·ÐÈ¸ °³ÃÖÁ¤º¸*/
.debate_box{background:url(../2016_img/broadcast/search_bg.jpg) no-repeat ; height:105px; padding-left:180px; padding-top:17px;}
.debate_box_txt{font-size:13px; font-weight:bold; padding-bottom:10px;}
/*Åä·ÐÈ¸ ´Ù½Ãº¸±â*/
.debate_box2{background:url(../2016_img/broadcast/search_bg2.jpg) no-repeat ; height:105px; padding-left:180px; padding-top:17px;} 

.gal_wrap{float:left;width:345px;padding-right:14px;}
.gal_list{width:105px; padding-right:15px; float:left;}
.gal_list_last{width:105px; float:left;}
.gal_txt{padding-top:10px; text-align:center; font-size:11px;}
.main_quick{padding-right:8px;}
.main_quick2{padding-top:7px;}
.view_txt{padding-left:15px; background:url(../2016_img/main/dot2.jpg) 7px 5px no-repeat; height:23px;}
.view_box{background: url(../2016_img/main/view_bg.jpg) no-repeat; padding:15px; height:110px;}

/*°£Çà¹°*/
.issues ul{clear:both; height:250px;}
.issues ul li{display:block; float:left; width:139px; padding-right:15px;}  
.issues_tit{display:block; padding-top:5px; text-align:center;}
.issues_btn{display:block; padding-top:7px; text-align:center;}

.tbox{
border:solid 1px #e8e8e8; background-color:#fcfbfb; height:19px;
}
.textbox1{ border:1px solid #D7D7D7; height:16px;}

.list_box{border:1px solid #dfdfdf; background-color:#f8f8f8; padding:16px 20px;}
.list_txt{ background:url(../2016_img/common/dot2.jpg) no-repeat 0px 6px; padding-left:7px; line-height:150%;}

.caption_view{overflow-y:scroll; width:300px;height:190px; padding:10px; border: 1px solid #fcf9fd;}
.thum_list{ text-align:center;}
.thum_list table tr td img{border: 1px solid #fcf9fd;}
.thum_tit{text-align:center; padding-top:5px; font-weight:bold;}
.thum_txt{text-align:center; padding-top:5px;}

.board_write{text-align:left;padding:15px 0px; line-height:150%;}
.view_cont{padding:15px ;}
.txtarea{border:1px solid #D7D7D7; padding:15px; height:120px; width:723px; margin:0px; color:#666666;}


/*Åä·Ð¹®È­*/
.predebate_box{background:url(../2016_img/debate/search_bg3.jpg) no-repeat ; height:105px; padding-left:180px; padding-top:17px;}

.tab{ height:32px; padding-bottom:25px; background:url(../2016_img/debate/table_bg.jpg) repeat-x;}
.tab ul li{display:inline;}
.debate_gal{padding-right:17px;}
.debate_img img{border: 1px solid #fcf9fd; width:174px;}

/*faq*/
.faq a{ color:#555555;}

/* Ç¥½ºÅ¸ÀÏ */
.table_line_top{ height:2px; background-color:#eac4ef;}
.table_line2{ height:1px; background-color:#634085;}
.table_line3{ height:1px; background-color:#f0d6f4; clear:both;}
.table_tdt{padding:9px 5px 6px 5px; text-align:center; border-right:1px solid #dfdfdf;  font-weight:bold;color:#3b3b3b; background-color:#fcf8fd;}


.table_tdt1{padding:9px 5px 6px 5px; text-align:center; border-right:1px solid #f0d6f4; background-color:#fcf8fd;}
.table_tdt1_bot{padding:9px 5px 6px 5px; text-align:center; border-right:1px solid #f0d6f4; border-bottom:1px solid #f0d6f4; background: #fcf8fd}
.table_tdt2{position: relative; padding:9px 5px 6px  5px; text-align:center; border-right:1px solid #f9f9f9; background-color:#fcf8fd;font-weight:bold;color:#333;}
.table_tdt2:after{content: ''; position: absolute; top: 50%; right: 0; transform: translateY(-50%); width: 1px; height: 16px; background-color: #c6daea;}
.table_tdt2_bot{padding:9px 5px 6px  5px; text-align:center; border-right:1px solid #f0d6f4; background-color:#f9f9f9; border-bottom:1px solid #f0d6f4; font-weight:bold;color:#333;}
.table_tdtr2{padding:9px  0 6px 0px; text-align:center;  background-color:#f9f9f9;font-weight:bold;color:#333;}
.table_tdtr2_bot{padding:9px 0 6px 0px; text-align:center;background-color:#f9f9f9;font-weight:bold;color:#333;border-bottom:1px solid #f0d6f4;}
.table_tdt_left{padding:9px  0 6px 0px; text-align:left; padding-left:15px; border-right:1px solid #f0d6f4;  font-weight:bold;color:#333;}

.table_tdr_tcenter{padding:9px  0 6px 0px; text-align:center;}
.table_tdr_tcenter_bot{padding:9px 0 6px 0px; text-align:center;border-bottom:1px solid #dfdfdf;}
.table_tdr_tcenter2{padding:9px  0 6px 0px; text-align:center; font-weight:bold; color:#3b3b3b;}
.table_tdr_tleft{text-align:left; padding:9px  0 6px 8px; line-height:150%;}
.table_tdr_tleft_bot{ text-align:left; padding:9px  0 6px 8px; line-height:150%; border-bottom:1px solid #f0d6f4;}
.table_tdr_tright{height:17px; text-align:right; padding:9px 7px 6px 0;}
.table_tdr{border-right:1px solid #fcf8fd; padding:9px  0 6px 8px;}

.table_tdr_bot{border-right:1px solid #fcf8fd; padding:9px  0 6px 8px;border-bottom:1px solid #fcf8fd;}
.table_td{ padding:10px 10px 0 10px;  border-right:1px solid #fcf8fd; border-bottom:1px solid #fcf8fd;}
.table_td_left{ text-align:left; padding:9px 10px 6px 10px;  border-right:1px solid #dfdfdf; }
.table_td2{  padding:10px 8px 0px 8px; text-align:left;  border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
.table_tdrt{padding:9px 5px 6px 5px;text-align:center; font-weight:bold;color:#3b3b3b; background-color:#fcf8fd;}

.table_tit{background:url(../2016_img/common/board_bar.jpg) no-repeat right 6px; padding-top:6px; font-size:14px;}
.table_tit2{padding-top:6px;font-size:14px;}
.view_tit{padding:9px 0px 6px 0px;text-align:center; border-right:1px solid #dfdfdf; font-weight:bold;background-color:#f9f9f9;  }
.view_tit_left{padding:9px 0px 6px 10px;text-align:left; border-right:1px solid #dfdfdf; }
.view_tit_left2{padding:9px 0px 6px 10px;text-align:left;  }

.table_list{padding:9px 0px 6px 3px; text-align:center;}
.table_list2{padding:9px 3px 6px 0px; text-align:center;}
.board_tit{padding:9px 0px 6px 0px;text-align:center; border-right:1px solid #dfdfdf; font-weight:bold;  }

.link_color a{ color:#3c9adc;font-size:14px;}

.table_infor{border-right:1px solid #dfdfdf; padding:9px 10px 6px 10px;}

html{ overflow-x:hidden;overflow-y:scroll;}

/* Ä«ÇÇ¶óÀÌÆ® */
#footer_wrap{clear:both; width:100%; border-top: solid 1px #cccccc;}
#footer {clear:both; width:100%; height:84px; padding-top:20px; margin: 0 auto;}
#footer-content {width:1150px; margin: 0 auto;font-family:'Nanum Gothic'; line-height:150%;}
.f_menu{background-color:#eeeeee; height:50px;}
.f_menu_list{padding-right:25px;}
.f_debate_wrap{width:1150px;margin:0 auto; padding-bottom:10px; clear:both;}
.f_debate{padding:10px 15px 7px 15px; line-height:150%; border: 1px solid #fcf9fd; background-color:#f6f6f6; text-align:center;}
.f_debate_list{ background:url(../2016_img/common/debate_bar.jpg) right 3px  no-repeat;}
.f_website_wrap{width:1150px; margin:0 auto; padding:10px 0px; height:87px;}
.f_website{float:left;padding-right:10px;}


